body {
	font-family:"Arial",Arial,sans-serif;
}

/* ========= couelurs cnefop ==========*/
.orange {color:#f6910a}
.jaune {color:#ffd85b}
.bleuclair {color:#bed3e1}
.bleu {color:#406f8d}


#icone_travaux {
	display:none;
}

#spip-admin {
	/*display:none;*/
	right: 50%;
}

.droite {float:right}
.gauche{float:left}

/*    ============= nouveau skiplink  ===========*/

.skip-links {
  position: relative;
  z-index: 0;
   font-weight: normal;
}

.skip-links a:after {
	content: " | "
}

.skip-links:focus {
  position: relative;
  background: #333;
}
.skip-links a {
  position: relative;
  left:inherit;
  padding: 0 ;
  background: none;
  color: #333;
  text-decoration: none;
  z-index: 9999;
  display: inline-block;
  z-index: 9999;
  margin:0;
}
.skip-links a:focus, .skip-links a:hover{
  position: relative !important;
  margin:0;
  background: #444;
  color:yellow;
}

/* ======== fin du skip link =========== */

ul.unstyled,
ol.unstyled {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
}

.marianne {
	margin-top:10px;
}

h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6 {
	/*font-family:'Montserrat',sans-serif;*/
	/*font-family: 'Cabin', sans-serif;*/
	font-family: 'Arial Black', Gadget, sans-serif;
}

.no-bottom {margin-bottom: 0}

h3.spip {
	color:#406f8d;
	font-family:"Arial",Arial,sans-serif;
	font-weight: bold;}

.texte p {
	margin:10px 20px;
	line-height: 1.6em;
}

.reponse_formulaire {
	background: #ffd85b;
	padding:10px;
}

.blocs_titre {
	background: transparent url(http://www.cnefop.gouv.fr/prive/images/triangle-bas.gif) no-repeat scroll left center;
	font-weight: normal;
	line-height: 1.2em;
	margin-top: 15px;
	padding: 0pt 0pt 0pt 30px;
	margin-bottom: 0.1em;
	clear: left;
	cursor: pointer;
}

.blocs_replie {
	background: transparent url(http://www.cnefop.gouv.fr/prive/images/triangle.gif) no-repeat scroll left center;
}


/******** nouveau tableaux issu de bootstrap + class spip ********/

table.spip{
  /*width: 100%;*/
  max-width: 100%;
  margin-bottom: 20px;
}
table.spip> thead > tr > th,
table.spip> tbody > tr > th,
table.spip> tfoot > tr > th,
table.spip> thead > tr > td,
table.spip> tbody > tr > td,
table.spip> tfoot > tr > td {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
  border-top: 1px solid #ddd;

}
table.spip> thead > tr > th {
  vertical-align: bottom;
  border-bottom: 2px solid #ddd;
  background: #BED3E1;
}
table.spip> caption + thead > tr:first-child > th,
table.spip> colgroup + thead > tr:first-child > th,
table.spip> thead:first-child > tr:first-child > th,
table.spip> caption + thead > tr:first-child > td,
table.spip> colgroup + thead > tr:first-child > td,
table.spip> thead:first-child > tr:first-child > td {
  border-top: 0;
}
table.spip> tbody + tbody {
  border-top: 2px solid #ddd;
}


table.spip {
  border: 1px solid #ddd;
}
table.spip > thead > tr > th,
table.spip > tbody > tr > th,
table.spip > tfoot > tr > th,
table.spip > thead > tr > td,
table.spip > tbody > tr > td,
table.spip > tfoot > tr > td {
  border: 1px solid #ddd;
}
table.spip > thead > tr > th,
table.spip > thead > tr > td {
  border-bottom-width: 2px;
}
table.spip > tbody > tr:nth-child(odd) > td,
table.spip > tbody > tr:nth-child(odd) > th {
  background-color: #f9f9f9;
}
table.spip > tbody > tr:hover > td,
table.spip > tbody > tr:hover > th {
    background-color: #f6910a;
  color:#fff;
}

table.spip> thead > tr > td.active,
table.spip> tbody > tr > td.active,
table.spip> tfoot > tr > td.active,
table.spip> thead > tr > th.active,
table.spip> tbody > tr > th.active,
table.spip> tfoot > tr > th.active,
table.spip> thead > tr.active > td,
table.spip> tbody > tr.active > td,
table.spip> tfoot > tr.active > td,
table.spip> thead > tr.active > th,
table.spip> tbody > tr.active > th,
table.spip> tfoot > tr.active > th {
  background-color: #f5f5f5;
}
table.spip > tbody > tr > td.active:hover,
table.spip > tbody > tr > th.active:hover,
table.spip > tbody > tr.active:hover > td,
table.spip > tbody > tr:hover > .active,
table.spip > tbody > tr.active:hover > th {
  background-color: #f6910a;
  color:#fff;
}
table.spip> thead > tr > td.success,
table.spip> tbody > tr > td.success,
table.spip> tfoot > tr > td.success,
table.spip> thead > tr > th.success,
table.spip> tbody > tr > th.success,
table.spip> tfoot > tr > th.success,
table.spip> thead > tr.success > td,
table.spip> tbody > tr.success > td,
table.spip> tfoot > tr.success > td,
table.spip> thead > tr.success > th,
table.spip> tbody > tr.success > th,
table.spip> tfoot > tr.success > th {
  background-color: #dff0d8;
}
table.spip > tbody > tr > td.success:hover,
table.spip > tbody > tr > th.success:hover,
table.spip > tbody > tr.success:hover > td,
table.spip > tbody > tr:hover > .success,
table.spip > tbody > tr.success:hover > th {
  background-color: #d0e9c6;
}
table.spip> thead > tr > td.info,
table.spip> tbody > tr > td.info,
table.spip> tfoot > tr > td.info,
table.spip> thead > tr > th.info,
table.spip> tbody > tr > th.info,
table.spip> tfoot > tr > th.info,
table.spip> thead > tr.info > td,
table.spip> tbody > tr.info > td,
table.spip> tfoot > tr.info > td,
table.spip> thead > tr.info > th,
table.spip> tbody > tr.info > th,
table.spip> tfoot > tr.info > th {
  background-color: #d9edf7;
}
table.spip > tbody > tr > td.info:hover,
table.spip > tbody > tr > th.info:hover,
table.spip > tbody > tr.info:hover > td,
table.spip > tbody > tr:hover > .info,
table.spip > tbody > tr.info:hover > th {
  background-color: #c4e3f3;
}
table.spip> thead > tr > td.warning,
table.spip> tbody > tr > td.warning,
table.spip> tfoot > tr > td.warning,
table.spip> thead > tr > th.warning,
table.spip> tbody > tr > th.warning,
table.spip> tfoot > tr > th.warning,
table.spip> thead > tr.warning > td,
table.spip> tbody > tr.warning > td,
table.spip> tfoot > tr.warning > td,
table.spip> thead > tr.warning > th,
table.spip> tbody > tr.warning > th,
table.spip> tfoot > tr.warning > th {
  background-color: #fcf8e3;
}
table.spip > tbody > tr > td.warning:hover,
table.spip > tbody > tr > th.warning:hover,
table.spip > tbody > tr.warning:hover > td,
table.spip > tbody > tr:hover > .warning,
table.spip > tbody > tr.warning:hover > th {
  background-color: #faf2cc;
}
table.spip> thead > tr > td.danger,
table.spip> tbody > tr > td.danger,
table.spip> tfoot > tr > td.danger,
table.spip> thead > tr > th.danger,
table.spip> tbody > tr > th.danger,
table.spip> tfoot > tr > th.danger,
table.spip> thead > tr.danger > td,
table.spip> tbody > tr.danger > td,
table.spip> tfoot > tr.danger > td,
table.spip> thead > tr.danger > th,
table.spip> tbody > tr.danger > th,
table.spip> tfoot > tr.danger > th {
  background-color: #f2dede;
}
table.spip > tbody > tr > td.danger:hover,
table.spip > tbody > tr > th.danger:hover,
table.spip > tbody > tr.danger:hover > td,
table.spip > tbody > tr:hover > .danger,
table.spip > tbody > tr.danger:hover > th {
  background-color: #ebcccc;
}
@media screen and (max-width: 767px) {
  .table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 1px solid #ddd;
  }
 table.spip{
    margin-bottom: 0;
  }
 table.spip> thead > tr > th,
 table.spip> tbody > tr > th,
 table.spip> tfoot > tr > th,
 table.spip> thead > tr > td,
 table.spip> tbody > tr > td,
 table.spip> tfoot > tr > td {
    white-space: nowrap;
  }
 table.spip {
    border: 0;
  }
 table.spip > thead > tr > th:first-child,
 table.spip > tbody > tr > th:first-child,
 table.spip > tfoot > tr > th:first-child,
 table.spip > thead > tr > td:first-child,
 table.spip > tbody > tr > td:first-child,
 table.spip > tfoot > tr > td:first-child {
    border-left: 0;
  }
 table.spip > thead > tr > th:last-child,
 table.spip > tbody > tr > th:last-child,
 table.spip > tfoot > tr > th:last-child,
 table.spip > thead > tr > td:last-child,
 table.spip > tbody > tr > td:last-child,
 table.spip > tfoot > tr > td:last-child {
    border-right: 0;
  }
 table.spip > tbody > tr:last-child > th,
 table.spip > tfoot > tr:last-child > th,
 table.spip > tbody > tr:last-child > td,
 table.spip > tfoot > tr:last-child > td {
    border-bottom: 0;
  }
}

/******** fin nouveaux tableaux  *********/

/********* style image *********/

dl.spip_documents  dt{
	/*border: 1px solid #bbb;*/
	padding: 0 10px 10px 0;

}

.adapt-img-wrapper, .adapt-img-wrapper:after, .spip_documents_left img, .spip_documents_right img, .spip_documents_center img {
	-webkit-box-shadow: 6px 4px 6px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    6px 4px 6px 0px rgba(50, 50, 50, 0.5);
	box-shadow:         6px 4px 6px 0px rgba(50, 50, 50, 0.5);
		border: 1px solid #ccc;
}



.spip_documents_left img, .spip_documents_right img, .spip_documents_center img {
		border: 1px solid #ccc;
}

.adapt-img-wrapper img, .adapt-img-wrapper:after img {
	border:none !important;
}

.spip_documents a img {

}
.spip_documents a:hover img {

	-webkit-box-shadow: 0px 0px 0px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px 0px 0px 0px rgba(50, 50, 50, 0.5);
	box-shadow:         0px 0px 0px 0px rgba(50, 50, 50, 0.5);
	border:1px solid #406f8d;
}

dl.spip_documents  dt.spip_doc_titre {border:none;}

.spip_documents_left {
	margin:0 5px 5px 0;
	min-height: 300px;
	}

.spip_documents_right{
	margin:0 0 20px 20px;
	}

.mini-livre {
	min-height: 250px;
	}
.mini-livre img {
	border: 1px solid #999;
	}

	.mini-livre img:hover, .mini-livre img:focus {
	opacity:0.6;
	filter: alpha(opacity=60); /* For IE8 and earlier */;
	color:#000;
	}

/* ******** style rubrique avec images *********/


.rubrique-image a.services-cadre {
	display: block;
	overflow: hidden;
	background: #DDDDDD;
	width: 100%;
	min-height: 110px;
	transition: all 0.5s;
}

.rubrique-image a.services-cadre:nth-child(odd) {
	background-color: #EEEEEE;
}

.rubrique-image a.services-cadre:hover  {
	text-decoration: none;
	background: #ffd85b;
}

.rubrique-image .services-cadre img {
	float: left;
	max-width: 100%;
	height: auto;
	margin: 10px;
	margin-right: 25px;
}

.rubrique-image .services-cadre h4 {
	display: block;
	width: 98%;
	color: #333;
	padding: 5px 60px 0 100px;
	font-weight:300;
	font-style: normal !important;
}

.rubrique-image .services-cadre p {
	color: #333;
	padding: 0;
	float: left;
	width: 65%;
}

/* Fin rubrique */


/************ Formulaire *************/

.formulaire_formidable ul li, formulaire_recherche ul li {
    background: none;
    list-style-type: none;
      margin: 0 !important;
    padding: 0 !important;
}

.formulaire_formidable label {display: block;;color:#666 !important;}
.formulaire_recherche label {display:none}

.formulaire_formidable h3.legend, .formulaire_recherche h3.legend {color:#0086c9}

.formulaire_formidable input.submit, .formulaire_recherche input.submit{
  color: #ffffff;
  background-color: #428bca;
  border-color: #357ebd;
  display: inline-block;
  padding: 10px 20px;
  margin: 10px 0 10px 40px;
  font-weight: lighter;
  line-height: 1.428571429;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
       -o-user-select: none;
          user-select: none;
}

.formulaire_recherche input.submit{  margin: 10px 0 10px 5px;}

.formulaire_formidable input.submit:focus, .formulaire_recherche input.submit:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.formulaire_formidable input.submit:hover,
.formulaire_formidable input.submit:focus , .formulaire_recherche input.submit:hover, .formulaire_recherche input.submit:focus {
	padding: 15px 25px;
	color: #fff;
  text-decoration: none;
  background-color: #555;
  transition: all 0.5s;
}

.formulaire_formidable input.submit:active,
.formulaire_formidable input.submit.active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
          box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}





}

.formulaire_formidable:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

.formulaire_formidable:-moz-placeholder {
  color: #999999;
}

.formulaire_formidable::-moz-placeholder {
  color: #999999;
  opacity: 1;
}

.formulaire_formidable:-ms-input-placeholder {
  color: #999999;
}

.formulaire_formidable::-webkit-input-placeholder {
  color: #999999;
}

.formulaire_formidable[disabled],
.formulaire_formidable[readonly],
fieldset[disabled] .formulaire_formidable {
  cursor: not-allowed;
  background-color: #eeeeee;
}

textarea.formulaire_formidable, textarea.formulaire_recherche {
  height: auto;
}

.formulaire_formidable textarea, .formulaire_formidable input.text{
	width:90%;
	}

.formulaire_recherche input.search {
	width:50%;
	  border-color: #357ebd;
  display: inline-block;
  padding: 10px 20px;
  margin: 10px 0 0 40px;
  font-weight: lighter;
  line-height: 1.428571429;
    border-radius: 4px;

}

/************fin formulaire *************/


.navbar {
	margin-bottom:0;
	border:none;
	font-size:18px;
	font-family:"Arial",Arial,sans-serif;
	font-weight: 100;
	}

h1 {
	font-size:90px;
	color:#406f8d;
	line-height:30px;
	margin-top:0;
	font-weight: normal;
}

h1 .small {
	font-size:18px;
	color:#406f8d;
	margin:0 0 0 8px;
	padding-top:5px;
	font-weight: 100;
	font-family:"Arial",Arial,sans-serif;
}

h1 img {
	max-width: 160px !important;
	margin:5px 0 15px 0;
}

h1 a {
	float:left;
	width:auto;
	display:block;
	font-weight: bold;
}

h1 span {
	margin:0;
	display:block;
	float:left;
	font-weight: bold;
	padding: 65px 0 0 20px !important;
}

.pm {
	border:1px solid #999;
	float:right;
	margin: 0;
	width: 120px;
}

.drapeau {
	background:#406f8d;
	color:#fff;
}

.drapeau-gris {
	padding:10px;
	background:#E2ECF2;
	color:#333;
	/*border-top:1px solid #ccc;*/
	margin-top:0;
}

.drapeau-fil {
	padding:10px 0;
	/*background:#efefef;*/
	color:#fff;
	margin:0;
	color:#333;
}

.drapeau-fil a {
	color:#333;
}

.drapeau-fil a:hover {
	color:#2a6496;
}

/* ========= pied de page ========= */

	.logofrance img {
		padding:30px 30px 30px 0;
		margin:0;
	}

	.logofrance {
		padding:0;
		margin-bottom: 60px;
	}

	.logofrance a{
		text-decoration: none;
		display: inline-block;
		padding:0
		text-align: left;
	}

	.mention_legales p{margin:0;}

	.mention_legales a, .mention_legales span {
		padding:10px;
		display: inline-block;
		}

	.mention_legales a:hover, .mention_legales a:focus{
		background: #eee;
		color:#333;
		text-decoration: none;
	}

	.logofrance img:hover {
		padding-top:0;
		transition: all 0.3s;
	}

	.ci_pied img {
		margin:0;
		padding: 30px 0 0 0;
		line-height: normal;
	}

/* ========== article ============*/

.enligne {
	display: block;
	text-align: right;
	color:#999;
	margin-top:20px;
	}


/*  =========   navigation   ==========*/

.navbar-brand {
	padding:15px 15px 15px 0;
	font-size:20px;
	color:#fff;
}

.navbar .form-control,.navbar .btn {
	background:transparent;
	color:#fff;
}

.navbar input:hover.form-control,.navbar button:hover.btn {
	background:#fff;
	color:#000;
}

.navbar-nav > .active > a,.navbar-nav > .active > a:hover,.navbar-nav > .active > a:focus {
	color:#fff!important;
	background:none;
}

.navbar-brand:hover,.navbar-brand:focus {
	color:#fff;
	background-color:transparent;
}

.navbar-nav > li > a {
	color:#fff;
	transition:all .2s ease-in-out;
	animation:moveFromBottom 300ms ease-in-out;
}

.nav > li > a {
	padding: 15px 6px !important;
}

.nav > li > a:hover,.nav > li > a:focus {
	text-decoration:none;
	background-color:#bed3e1;
	color:#000;
}

.nav .open > a,.nav .open > a:hover,.nav .open > a:focus {
	background-color:#bed3e1;
}

.navbar-nav > .active > a:hover,.navbar-default .navbar-nav > .active > a:focus,.navbar-default .navbar-nav > li > a:hover,.navbar-default .navbar-nav > li > a:focus {
	background-color:#bed3e1;
	color:#000 !important;
	z-index:999999;
}

.dropdown-menu > li > a:hover,.dropdown-menu > li > a:focus {
	color:#000;
	background:#ffd85b;
}

.navbar-nav > li > .dropdown-menu {
	margin-top:0;
	border-bottom-left-radius:8px;
	border-bottom-right-radius:8px;
}

.dropdown-menu > li > a {
	display:block;
	padding:3px 30px;
	clear:both;
	font-weight:400;
	line-height:1.42857143;
	color:#000;
	white-space:nowrap;
}

.navbar-default .navbar-nav > .active > a,.navbar-default .navbar-nav > .active > a:hover,.navbar-default .navbar-nav > .active > a:focus {
	color:#bed3e1;
}

.dropdown-menu {
	font-size:14px;
	list-style:none;
	background-color:#bed3e1;
	background-clip:padding-box;
	border:none;
	border-radius:0;
	-webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);
	box-shadow:0 6px 12px rgba(0,0,0,.175);
}

.navbar-nav > li > .dropdown-menu {
	margin-top:0;
	border-bottom-left-radius:0;
	border-bottom-right-radius:0;
}

.navbar .form-control,.navbar .btn {
	background:#ddd;
	color:#000 !important;
}

.navbar input[placeholder],.navbar [placeholder] {
	color:#fff;
}

.cnefop-titre {
	font-size:20px;
	color:#f6910a;
	font-family:'Arial', arial, serif;
	font-weight: bold;
	text-align:center;
	display:block;
	background:url(../img/stri.png) left center repeat-x;
		margin: 20px 0;
}

.cnefop-titre span {
	background-color:#fff;
	padding:0 8px;
}

.spip_doc_titre {
	font-size:10px;
	font-weight:lighter;
	color:#444;
	padding: 0 0 0 5px !important;
}

/*********   slider  ********* */

h3.entry-title {
	margin:0 0 20px 0
}



.carrousel-playpause button {
background: none;
border: none;
color: #888;
padding: 0;
vertical-align: bottom;
font-size: 0.9em;
}

.carrousel-playpause button:hover,  .carrousel-playpause button:focus{
color: #406f8d;
}

.entry-content {
	margin:0 10px;
}

h3.entry-title a {
	font-size:1.1em;
	color:#406f8d;
}

h2.rubrique, h2.titre {
	font-size:2.6em;
	color:#f6910a;
}

h2.titre{ margin-top:0;}

.surtitre_slide {
	float:left;
	width:69%;
	font-size:1.5em;
	color:#999;
}

.published {
	color:#406F8D;
	font-size:1.1em;
	text-align:left;
	border-bottom:0!important;
}

.soustitre_slide {
	font-size:.8em;
	color:#999;
}

.btn-primary {
	color: #333;
	background-color: #BED3E1;
	border-color: #BED3E1;
}

.btn-primary:hover {
	background-color: #406f8d;
	border-color: #406f8d;
}

.btn-dernier {
	text-align:left!important;
	white-space:normal!important;
	background:#eee;
}

.h3-dernier {
	margin:10px 0!important;
}

.h3-dernier a {
	font-size:1.1em;
	color:#f6910a!important;
}

.btn-dernier:hover {
	background:#576CC2!important;
	color:#fff!important;
}

.surtitre_slide2 {
	font-size:1em;
	color:#999;
	padding:10px 0 0;
}

.sidebar > ul,ul.miniliste {
	margin:0;
	padding:0;
}

.sidebar > ul >li,ul.miniliste > li {
	list-style-type:none;
	margin:0;
	padding:0;
}

.sidebar > ul >li > a,ul.miniliste > li > a {
	border-bottom:1px solid #eee;
	display:block;
	padding:5px;
}

.sidebar > ul >li > a:hover,ul.miniliste > li > a:hover {
	background:#406f8d;
	color:#fff;
	text-decoration:none;
}

.microliste >li >a {
	font-size:.9em;
	padding:2px 0!important;
}

/*****   Contenus *****/
.contenu {
	padding:0 20px;
	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
	min-height: 350px;
}

.editorial {
	background:#eee;
	padding:10px;
}

blockquote.spip {
	padding:10px 20px;
	margin:0 0 20px;
	font-size:1em;
	font-style:italic;
/*border-left: 5px solid #eee;*/
	border:none;
	background-color:#eee;
}

.motscles > a {
	margin:5px 0 0;
}

.motscles {
	margin:10px 0;
}

.tabmocles .nav-tabs > li.active > a,.tabmocles .nav-tabs > li.active > a:hover,.tabmocles .nav-tabs > li.active > a:focus {
	color:#555;
	cursor:default;
	background-color:#efefef;
	border:1px solid #ddd;
	border-bottom-color:transparent;
}

.tabmocles .tab-content > .active {
	display:block;
	padding:10px;
	border-bottom:1px solid #eee;
	border-right:1px solid #eee;
	border-left:1px solid #eee;
	background:#efefef;
}

.mentions {
	float:right; color:#fff
}

/* ================ formulaire de login ==========*/

	.formulaire_login ul {
	list-style-type: none;
	margin:0;
	padding-left: 5px;
	 }

	 .formulaire_login label {color:#406f8d}
	 .formulaire_login legend {
		/* font-size: 16px;
		 color: #f6910a;
		 font-family: 'Arial', arial, serif;
		 font-weight: bold;
		 text-align: center;
		 display: block;
		 background: url(../img/stri.png) left center repeat-x;
		 margin: 10px 0;
		 border: none;*/
		 margin: 0;
		border: none;
		/*text-indent: 10000px;
		float: right;
		max-height: 0;*/
		display: none;
	 }

	 .formulaire_login legend span {
	 background-color: #fff;
	 padding: 0 8px;
	}

	.formulaire_login  input[type="checkbox"] {
		display: inline-block;
	}

	 .formulaire_login input[type="submit"] {
		 margin: 0 auto;
		 width: 150px;
		 display: block;
	 }

	 .formulaire_login {
		 display: block;
		 }

		.formulaire_login .btn-warning {
			 color: #fff;
			 background-color: #406f8d;
			 border-color: #ccc;
			 font-weight: bold;
		}

		.formulaire_login .btn-warning:hover {
			 color: #fff;
			 background-color: #ec971f;
			 border-color: #d58512;
			 font-weight: bold;
		}


/* ================= Agenda ==================*/

.agenda-google {margin:20px 0}
.agenda-liste {
	display: block;
	padding:10px 0
}
.agenda-liste .summary, .agenda-liste .dtday {display:inline-block; width:22%;}
.description {
	display: inline-block;
	padding: 0 0 0 10px;
	}
.agenda-liste .dtstart, .agenda-liste .dtend {display:inline-block; width:auto;}

.agenda-liste abbr[title], .agenda-liste abbr[data-original-title] {
cursor:default;
border-bottom: none;
}


.agenda-liste li {
    background: #eee;
    list-style-type: none;
    padding:2px 5px;
}
.agenda-liste li:nth-child(odd) {

}
.agenda-liste li:nth-child(even) {
    background: #fff;
}

.agenda-liste ul.pagination {margin:0 !important; }



/* ================= mobile ==================*/



@media (max-width: 768px) {
		body {
		height:auto;
		overflow-x: hidden;
	}

	.container {
	width: 320px;

	}
	
		.navbar-form .form-control {
		width: 200px;
	}
	

	.contenu {
		padding:0 10px;
		border-left:0;
		border-right:0;
		border:none;
		min-height: 0;
	}

	.navbar-toggle {
		padding:0;
	}

	.navbar {
		margin-bottom:0;
		border:none;
		font-size:18px;
		min-height:20px;
		margin-top:10px;
		padding:0;
	}

	.navbar-header {margin:0 !important; padding:0 !important;}

	.nav > li > a {
		padding:5px 20px !important;
	}

	.navbar-brand {
		/*padding:5px 5px 5px 0;*/
		font-size:18px;
		color:#fff;
		height:20px!important;
	}

	.titre_site {
		margin-top:0;
		width: 100%;
		display: block;
	}

	.titre_site a {width:100%;}

	.img-titre {
		width:80%;
		margin:0 auto;
		padding:10px;
		height:auto;
	}

	.pm {

		margin: 0;
		width: 50px !important;
		}

	h1 {
		font-size:3em;
		line-height:.7em;
	}

	h1 img {
	max-width:100% !important;
	margin:5px 0 15px 0;
	}

	h2.rubrique, h2.titre {
		font-size: 2em;
	}



	.h3-dernier a {
		font-size:.9em;
		color:#f6910a!important;
	}

	input.form-control {
		width:80%;
		display:inline;
	}

.texte p {
	margin: 10px 0;
	line-height: 1.6em;
}

	/********* style image *********/

.spip_documents_left {
	margin:0;
	float:none ;
}

.spip_documents_right{
	margin:0;
	float:none ;
}

.rubrique-image .services-cadre h4 {
	display: block;
	width: 100%;
	padding: 10px;
	clear: both;
	margin: 0;
}

.rubrique-image .services-cadre p {
	padding: 0 10px;
	margin:0;
	float: none;
	width: 100%;
}

.rubrique-image .services-cadre img {
	float: none;
	max-width: 100%;
	height: auto;
	margin: 10px 25%;
	margin-right: 0;
}


	.agenda-liste .summary, .agenda-liste .dtday  {display:block; width:100%}
	.location, .description {display:block;width:100%; padding:0;}
	.agenda-liste .dtstart, .agenda-liste .dtend {display:inline-block;}


	/* ========= pied de page ========= */

	.logofrance img {
		padding:0;
		margin:0;
	}

	.logofrance {
		padding:0;
		margin-bottom: 60px;
	}

	.logofrance a{
		text-decoration: none;
		width:100%;
		display: block;
		padding:10px 0;
		text-align: center;
	}

	.mention_legales p{
		margin:0;
	}

	.mention_legales a, .mention_legales span {
		padding: 10px;
		display: block;
		text-align: center;
		width: 100%;
		}

.mention_legales a:hover, .mention_legales a:focus{
		background: #eee;
		color:#333;
		text-decoration: none;
	}

	.logofrance img:hover {
		padding-top:0;
		transition: all 0.3s;
	}

	.ci_pied {width:100%}

	.ci_pied img {
		margin:0;
		padding: 0;
		line-height: normal;
	}



}

/* ================= tablette verticale ==================*/
@media (max-width: 991px) and (min-width:768px) {

	.container {
		width:764px;
	}
	
	.navbar-form .form-control {
		width: 350px;
	}
	
	.navbar-collapse {
	padding-right: 0;
	padding-left: 0;
	}

	.contenu {
		padding:0 10px;
		border-left:0;
		border-right:0;
		border:none;
		min-height: 0;
	}

	h1 span {
		font-size: 90px;
	}

	h1 .small {
		font-size:14px;
		margin-left: 5px;
		/*color:#666;
		margin-top:5px;
		padding-top:5px;
		font-family:;
		font-style:oblique;*/
	}

	.img-titre {
		width: 110px !important;
		margin: 0 auto;
		padding: 0px;
	}

	.titre_site, .titre_site a {
		width: auto !important;
	}


	.pm {
		width: 80px;
		}

	  h1 span {
		 padding: 25px 0 0 20px !important;
		}

		h1 a {margin: 0 0 10px;}

	.navbar {
		margin-bottom:0;
		border:none;
		font-size:18px;
		font-weight:100;
	}

	.nav > li > a {
		padding:5px 5px !important;
	}

	.navbar-brand {
		padding:15px 15px 15px 0;
		font-size:18px;
		color:#fff;

	}

	.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
		margin-left: 0;
		}

	.navbar-nav > li > a {
		padding-top: 15px !important;
		padding-bottom: 15px !important;
	}

	/********* style image *********/

.spip_documents_left {
	margin:0 20px 20px 0;
	float:left;
}

.spip_documents_right{
	margin:0 0 20px 20px;
	float:right;
}



/* ========= pied de page ========= */

	.logofrance img {
		padding:10px 10px 0 0;
		margin:0;
	}
	.ci_pied {width:150px}

	.ci_pied img {
		margin:0;
		padding: 10px 0 0 0;
		line-height: normal;
	}

.logofrance a{
		text-decoration: none;
		display: inline-block;
		padding:0
		text-align: left;
	}






}


/* ================= tablette ou ordinateur ==================*/
@media (min-width: 992px) and (max-width: 1199px) {
	.container {
		width:1020px;
	}
	
	.navbar-form .form-control {
		width: 200px;
	}
	

	h1 img {
		width: 160px;
		}

	h1 .small {
		font-size: 18px;
		color: #999;
		margin-top: 0;
		padding: 30px 0 0 10px;
		font-weight: 100;
	/*	width: 550px;*/
		display: inline-block;
		}



}


/* ================= ordinateur 16/9 ==================*/


@media (min-width: 1200px) {
	.container {
		width:1220px;
	}
	
	.navbar-form .form-control {
		width: 300px;
	}
	

}

/*************** Print ***********/

@media only print {
	.hidden-print {display: none;}
	.img-titre {width: 110px !important;margin: 0 auto;padding: 0px;}
	.pm {margin: 0;width: 50px !important;}
	.drapeau-fil a[href]:after, .pm a[href]:after {content: none;}
	.page{ width:100%; font-size:10pt !important; }
	body {font-size:10pt !important; line-height: 12pt !important;  font-family: "Helvetica", Helvetica, Arial, sans-serif !important;}
	h3, .h3 {font-size:14pt !important; line-height: 16pt !important;   font-family: "Helvetica", Helvetica, Arial, sans-serif !important;}
	h2, .h2 {font-size:16pt !important; line-height: 18pt !important;   font-family: "Helvetica", Helvetica, Arial, sans-serif !important;}
	h1, h2, h3 {margin-top: 5px !important;margin-bottom: 5px !important;  font-family: "Helvetica", Helvetica, Arial, sans-serif !important;}
	.container {width:100%; padding:5pt;  font-family: "Helvetica", Helvetica, Arial, sans-serif !important;}
	.introduction { padding: 10px 0 !important; }
	p { font-family: "Helvetica", Helvetica, Arial, sans-serif;}
	.block-article {width:100%; padding:5pt}
	.block-article-content-droite, .block-article-content {width:100%; }
		.block-article-haut .haut-titre h2 {color: #004DA6 !important}
	.block-article-contenu {margin:5px !important; padding: 5px !important;}
	#menumobile > .hidden-xs > h1, #menumobile > div.hidden-xs, #menumobile  {display: block !important;}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {border:none;}
	.soussite h1 {color:#000 !important; font-size:30px !important; padding: 5px 0 5px 5px !important;  font-family: "Helvetica", Helvetica, Arial, sans-serif !important;}
	.footer-bottom, .date-bas{font-size:8pt; }
	 .date-bas {margin-top: 10px !important;}
	.spip-admin-float,
	.navbar-header > a.navbar-brand,
	.skip-links,
	.sidebar,
	.logofrance,
	drapeau-gris,
	.tabmocles,
	.motcles,
	.navbar-toggle,
	.navbar-nav,
	.sousrubriques,
	.haut-ariane,
	.block-profil,
	.block-article-info,
	.block-article-content-gauche,
	.footer,
	.drapeau-gris,
	.mentions,
	iframe
	{display:none !important}
	h1 a[href]:after, h2 a[href]:after, h3 a[href]:after, h4 a[href]:after {
		content: none;
		}


}

/*************** Fin du Print ***********/


